@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}


/* public */
.w1280{width:1280px; margin:0 auto;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.clear { zoom:1; }
.clear:after { content:''; display:block; clear:both; }
.fl { float:left; }
.fr { float:right; }
 a{ text-decoration: none; color:#004795;}
 a:visited {text-decoration: none;}
 a:hover{text-decoration: none; color: #da3505;}
 a:active{text-decoration: none;}
 a:focus{outline: none; text-decoration: none;}
.col-md-12,.col-sm-12 ,.col-xs-12{padding: 0;}
.col-md-8,.col-sm-8 ,.col-xs-8,.col-md-4,.col-sm-4,.col-xs-4{padding-right: 0px;} 

.m_zg_tit{font-size: 24px; background: url(../images/zgs_titbg.png) no-repeat 0 center; }
.m_zg_tit h4{padding-left: 15px; font-size: 24px; height: 30px; line-height: 30px;}
.m_zg_tit h4 a{color:#da3505;}
.m_zg_tit h4 a:hover {color:#004795;}
.m_zg_tit2{background: url(../images/zgx_titbg1.png) no-repeat 0 center;}
.m_zg_tit2 h4{font-size: 24px; font-weight: bold;  padding-left: 15px; display: inline-block;}
.m_zg_tit2 h4 a{color: #004795;}
.m_zg_tit2 span {font-size: 20px; color: #6f6f6f;}

.m_zg_tit3 { border-bottom:1px solid #d0d0d0;}
.m_zg_tit3 h4{font-size: 24px; font-weight: bold; color: #004795; border-bottom: 4px solid #6a81c4; width: 110px; height: 36px; text-align: center;display: inline-block;}
.m_zg_tit3 span {font-size: 20px; color: #6f6f6f;}

.m_zg_tit4 h4 a{font-size: 20px;  color: #da3505;  height: 30px; text-align: center;display: inline-block; padding-left: 15px;}
.m_zg_tit4 {background: url(../images/zgx_titbg1.png) no-repeat 0 0;}

/* end public */

.m_content{}

.m_wrap1_fl{width: 520px;padding-right:30px; float: left; }
.m_wrap1_fr{width: 756px; position: relative;float: left; }
.m_wrap1_list li {border-bottom: 1px solid #ebebeb; padding-bottom: 20px;}
.m_wrap1_list li:last-child {border-bottom:none;}

.m_wrap1_list h4 a{height: 50px; line-height: 50px; font-size:18px;font-weight: bold; color: #004795;}
.m_wrap1_list h4 a:hover{color: #da3505;}
.m_wrap1_list li p{ line-height: 26px; font-size:16px;color: #333333;}
.m_caption{position: absolute; left: 0; right: 0;bottom: 0; padding:0; line-height: 48px; overflow: hidden;
height: 48px; padding-left: 3%; text-align: left; font-size: 18px;background: rgba(101,145,195,0.5)!important;  background:#6591c3;filter:Alpha(opacity=50);}
.m_caption a{display: block; color: #fff; position: relative;}
.m_wrap2_fl{ padding-right: 30px;}
.m_wrap2_list{width: 400px; margin-top: 30px;}
.m_wrap2_list li{background: url(../images/zgs_listbg.png) no-repeat 0 9px; padding:0 0 16px 22px;}
.m_wrap2_list li a{line-height: 24px; font-size: 16px; color: #434343;}
.m_wrap2_list li a:hover{color: #da3505;}
.m_wrap2_fr{/*width: 400px; */}
.m_tab{background: #f9f9f9; border: 1px solid #e4e4e4;}
.m_tabNav { height:44px;width: 100%; }
.m_tabNav ul { height:44px; margin-bottom:-1px; position:relative; }
.m_tabNav li { width: 50%; float:left; height:40px; text-align:center; line-height:40px;font-size: 18px; color:#565656; background: #efefef; cursor:pointer; }
.m_tabNav .active {background: #da3505;color: #FFFFFF;}
.m_tabNav li a { top:10px; right:12px; }

.m_list_section li{height: 36px; line-height: 36px; background: url(../images/zgs_listbg1.png) no-repeat 0 center; padding-left: 30px; margin-left: 20px;  }
.m_list_section li a{font-size: 16px; color: #565656; }
.m_list_section li a:hover{ color: #da3505; }
.m_wy span {width: 197px; height: 40px; background: #e1e1e1; line-height: 40px; text-align: center; display: inline-block;}
.m_wy span a{color:#e96708; font-size: 20px; font-weight: bold;}

.m_wrap3{width: 610px; border: 1px solid #f4f4f4;}
.m_wrap3_img{width: 202px; height: 260px;}
.m_wrap3_con{width: 406px;}
.m_wrap3_con .m_wrap2_list li{margin-left: 8px; margin-right: 12px;}
.m_wrap3_tit{border-bottom: 1px solid #f4f4f4;}
.m_wrap3_tit h4{font-size: 22px; color: #da3505; padding: 8px; display: inline-block; border-bottom: 4px solid #e5e5e5;}
.m_wrap3_tit span{float: right; padding:8px 5px 0 0;}
.m_wrap3_tit span a{font-size: 12px; color: #b4b4b4; display: inline-block;}


.m_wrap4_con h4 a{font-size: 18px; color: #343434;height: 36px; line-height: 36px;}
.m_wrap4_con h4 a:hover{color: #da3505 ;}
.m_wrap4_con img{float: left; margin-right: 10px; width: 140px; height: 90px;}
.m_wrap4_con p{ font-size: 14px; color: #878787; line-height: 22px;}
.m_wrap4_con p a{color: #ed0510;}

.m_mjlk_n  li{float: left; width: 192px;}
.m_mjlk_n  li img{width: 192px;}
.m_mjlk_n  li a{color: #FFFFFF;}
.m_mjlk_n  li:hover{color: #FFFFFF;}
.m_mjlk_n  li:last-child{margin-right: 0px;}

.m_mjlk_1{position: relative; width: 188px; height: 166px; overflow: hidden; margin-right: 21px;}
.m_mjlk_1 span{position: absolute; bottom: 0px; left: 0px; display:none;}
.m_mjlk_bg1 {height:166px; background-color: #000000; filter:Alpha(Opacity=60);opacity: .6; width: 192px; position: absolute; bottom: 0px; left: 0px; cursor: pointer;}
.m_mjlk_tit1 {position: absolute;bottom: 50px; left: 20px; font-size:14px; line-height:30px; height:60px; width:160px;overflow:hidden;cursor:pointer;}


.m_about{width: 470px; height: 404px;}
.m_wom{width: 470px;height: 166px; background: url(../images/zgs_aboutbg.png) no-repeat 0 0; position: relative; margin-bottom: 20px;}
.m_wom h4{font-size: 24px; color: #FFFFFF;font-weight: bold; line-height: 30px; position: absolute; top: 10px; left: 25px;}
.m_wom p{font-size: 17px; color: #FFFFFF; line-height: 26px; position: absolute; top: 50px; left: 25px; right: 20px;}
.m_phone{width: 206px; height: 225px;  position: relative; float: right; padding: 0 20px;}
/*.m_phone p{font-size: 24px; color: #FFFFFF; font-weight: bold; position: absolute; top:55%; left: 5%;}*/
.m_email{ width: 252px; height: 225px; background: url(../images/zgs_aboutbg2.png) no-repeat 0 0; position: relative;float: left; }
.m_email p{font-size: 18px; color: #FFFFFF; font-weight: bold; position: absolute; top:55%;left: 3%;}

.m_wb{width: 752px; height: 404px;border: 1px solid #d5d5d5;}
